body
{
    font-family:Verdana, Geneva, sans-serif;
    font-size:12px;
    margin:0;
	background:#1F1F1F;
}
img
{
    vertical-align:middle;
    border:0;
}
p
{
    margin:0;
}
header,footer,aside,nav
{
    display:block;
}
.cont
{
    width:90%;
    margin:0 auto;
}
.clr
{
    clear:both;
}
.hdr
{
	width:100%;
	
}
.logo
{
	width:40%;
	float:left;
	margin:3% 0 2% 1%;
}
.logo img
{
	width:100%;
}
.nv
{
	width:40%;
	color:#FFFFFF;
	float:left;
	margin:4% 0 0 17%;
}
.active
{
	background:#FF0000;
}
.bnr
{
	width:100%;
}
.bnr img
{
	width:100%;
}
.bdy
{
	width:100%;
	padding-top:3%;
	padding-bottom:3%;
}
.wlcome
{
	width:100%;
	text-align:center;
	font-size:14px;
	color:#959595;
	text-transform:uppercase;
}
.wlcome_txt
{
	width:86.5%;
	float:left;
	margin:2.1% 0 0 6.7%;
	font-size:12px;
	line-height:160%;
	text-align:center;
	color:#868686;
}
.srvce_hdng
{
	width:100%;
	text-align:center;
	font-size:18px;
	margin-top:3.5%;
	color:#FFFFFF;
}
.srvce1
{
	width:90.8%;
	float:left;
	margin:3.3% 5% 0 4.3%;
	color:#FFFFFF;
}
.srvce1_no
{
	text-align:center;
	font-size:18px;
	color:#FFFFFF;
}
.srvce_txt
{
	text-align:center;
	font-size:16px;
	color:#FFFFFF;
}
.srvce2
{
	width:39.8%;
	float:left;
	margin:4.4% 0 0 5.3%;
	padding-right:5%;
	border-right:#FFFFFF solid 1px;
	color:#868686;
}
.srvce3
{
	width:39.8%;
	float:left;
	margin:4.4% 0 0 6.2%;
	color:#FFFFFF;
}
.srvce2_no
{
	text-align:center;
	font-size:18px;
	color:#FFFFFF;
}
.srvce3_no
{
	text-align:center;
	font-size:18px;
	color:#FFFFFF;
}
.srvce_txt1
{
	text-align:center;
	font-size:16px;
	color:#FFFFFF;
}
.srvce_txt2
{
	text-align:center;
	font-size:16px;
}
.prdct_hdng
{
	width:100%;
	text-align:center;
	font-size:14px;
	color:#959595;
	margin-top:2%;
	margin-top:5.8%;
}
.prdct
{
	width:22.1%;
	float:left;
	margin:3% 0 0 2.1%;
	border:#FFFFFF solid 2px;
	
}
.prdct img
{
	width:100%;
}

.bsness_bnr
{
	width:100%;
	padding-bottom:2%;
	background:#000000;
	padding-top:2%;
}

.bsness_hdng
{
	width:100%;
	font-size:30px;
	padding-bottom:1%;
	border-bottom:#FFFFFF solid 1px;
	color:#FFFFFF;
	text-align:center;
}
.bsness_txt
{
	width:100%;
	float:left;
	margin:2% 0 0 0;
	font-size:16px;
	text-align:center;
	color:#FFFFFF;
	line-height:18px;
}
.ftr
{
	width:100%;
	background:#000000;
	padding-top:2%;
	color:#868686;
	font-size:11px;
	padding-bottom:2%;
}

.ftr_rgt
{
	text-align:center;
}
.product_heading
{
	width:100%;
	text-align:center;
	font-size:30px;
	margin:3% 0 5% 0;
}
.prdct_grp
{
	width:100%;
	padding-bottom:3%;
	/*background: linear-gradient(45deg, #d2dfed 0%,#c8d7eb 26%,#bed0ea 51%,#a6c0e3 51%,#afc7e8 62%,#bad0ef 75%,#99b5db 88%,#799bc8 100%); */
	
}
.prdct1
{
	width:22%;
	float:left;
	margin:3% 1.5% 0 1.5%;
}
.prdct1 img
{
	width:100%;
}
.map1
{
	width:100%;
}
.mosaicflow__item 
{
	position:relative;
	width:145px;
	float:left;
	height:158px;
	border:#FFFFFF solid 2px;
	background:#FFFFFF;
	overflow:hidden;
	margin:.5%;
}
.mosaicflow
{
	margin:0 auto;
	width:100%;
}
.mosaicflow__item img
 {
	display:block;
	width:100%;

	height:auto;
}
.mosaicflow__column 
{
	float:left;
}
/** {
	margin:0;
	padding:0;
	box-sizing:border-box;
	}*/
.cntct_page
{
	width:45%;
	float:left;
	margin:3% 0 0 5%;
	color:#868686;
}	
.frm_cntct
{
	width:45%;
	float:left;
	margin:5% 0 3% 5%;
	color:#868686;
}
.spacer
{
	width:20%;
	float:left;
	display:inline-block;
}
.tbox
{
	width:60%;
	line-height:20px;
	border-bottom:#999999 solid 1px;
	background:none;
	color:#FFFFFF;
}
.btn
{
	margin-left:68%;
	padding:3px 5px;
	border:none;
}	
@media screen and (min-device-width:320px) and  (max-device-width:767px)
{
	.cont
	{
		width:100%;
	}
	.logo
	{
		width:90%;
		float:left;
		margin-left:5%;
	}
	.nv
	{
		width:90%;
		float:left;
		margin-left:5%;
		margin-bottom:2%;
	}
	.bdy
	{
		width:100%;
		padding-top:3%;
		padding-bottom:3%;
	}
	.wlcome
	{
		width:100%;
		text-align:center;
		font-size:20px;
		
	}
	.wlcome_txt
	{
		width:86.5%;
		float:left;
		margin:2.1% 0 0 6.7%;
		font-size:16px;
		text-align:justify;
	}
	.srvce_hdng
	{
		font-size:16px;
		margin-top:2.5%;
	}
	.prdct_hdng
	{
		width:100%;
		text-align:center;
		font-size:20px;
		color:#EEEE52;
		background:#3547CD;
		margin-top:0%;
		border-radious:4%;
	}
	.prdct
	{
		width:45%;
		margin-left:3%;
	}
	
	.bsness_hdng
	{
		width:100%;
		font-size:18px;
		padding-bottom:1%;
		border-bottom:#FFFFFF solid 1px;
		color:#FFFFFF;
		text-align:center;
	}
	.bsness_txt
	{
		width:100%;
		margin:0.3% 0 0 0%;
		font-size:10px;
		text-align:center;
		color:#FFFFFF;
	}
	
	.mosaicflow
	{
		margin:0;
		width:100%;
	}
	.mosaicflow__item 
	{
		position:relative;
		width:90%;
		margin-left:5%;
		float:left;
		margin-top:3%;
		height:250px;
		border:#FFFFFF solid 2px;
		overflow:hidden;
		
	}
	.ftr
	{
		padding-bottom:2%;
	}
	.cntct_page
	{
		width:90%;
		margin-left:5%;
		text-align:center;
		padding-bottom:4%;
		border-bottom:#999999 solid 1px;
	}
	.frm_cntct
	{
		width:90%;
		float:left;
		margin-left:5%;
		text-align:center;
	}
	.spacer
	{
		width:20%;
		float:left;
		display:inline-block;
	}
	.tbox
	{
		width:60%;
		line-height:20px;
		border:#999999 solid 1px;
	}
	.btn
	{
		margin-left:63%;
		padding:3px 5px;
		border:none;
	}	
}
@media screen and (min-device-width:768px) and  (max-device-width:959px)
{
	.cont
	{
		width:100%;
	}
	.logo
	{
		width:40%;
		float:left;
		margin:2% 0 0 0%;
	}
	.nv
	{
		width:42%;
		margin:3% 2% 0 0;
		float:left;
		font-size:14px;
		margin:2% 0 0 17%;
	}
	.ab1
	{
		width:100%;
		position:absolute;
		margin-top:2%;
	}
	.bsness_hdng
	{
		width:100%;
		font-size:24px;
		padding-bottom:2%;
		border-bottom:#FFFFFF solid 1px;
		color:#FFFFFF;
		text-align:center;
	}
	.bsness_txt
	{
		width:100%;
		margin:1% 0 0 0%;
		font-size:16px;
		text-align:center;
		color:#FFFFFF;
		line-height:18px;
	}
	
	
	.ftr
	{
		font-size:11px;
	}
	.srvce2
	{
		width:39.8%;
		float:left;
		margin:4.4% 0 0 4.3%;
		padding-right:4.4%;
		border-right:#000000 solid 1px;
	}
	.srvce3
	{
		width:39.8%;
		float:left;
		margin:4.4% 0 0 5.2%;
	}
	.mosaicflow__item 
	{
		position:relative;
		width:20%;
		float:left;
		height:170px;
		border:#FFFFFF solid 2px;
		background:#FFFFFF;
		overflow:hidden;
		margin:3% 0 1% 3.5%;
	}
}
